/*BTO MODULE - REQUIRED*/


/* 1008, 730, 480 hello */

iframe#btoifrm {width:100%;}
	

@media only screen and (min-width:1328px) { 
	iframe#btoifrm {width:1008px;}
}

@media only screen and (min-width:1008px) and (max-width:1327px) { 
	iframe#btoifrm {width:978px;}
}

@media only screen and (min-width:730px) and (max-width:977px) { 
	iframe#btoifrm {width:730px;}	
}


@media only screen and (min-width:480px) and (max-width:729px) { 
	iframe#btoifrm {width:480px !important;}
}

@media only screen and (max-width:414px) { 
	iframe#btoifrm {width:414px !important;}
}

@media only screen and (max-width:320px) { 
	iframe#btoifrm {width:320px !important;}
}
